"""Migration File"""
# pylint: disable=C0103
# Generated by Django 4.2.11 on 2024-08-02 06:08
# Info : Merge of the previous 0011 and 0012 files to avoid redundancies.

from django.db import migrations, models


class Migration(migrations.Migration):
    """Migration Class"""

    dependencies = [
        ('netbox_cert_plugin', '0010_alter_certificate_state'),
    ]

    operations = [
        migrations.AlterField(
            model_name='certificate',
            name='state',
            field=models.CharField(default='to_be_created', max_length=32),
        ),
    ]
